--- old/usr/src/uts/i86pc/Makefile.targ	2013-12-14 21:34:58.764999592 -0500
+++ new/usr/src/uts/i86pc/Makefile.targ	2013-12-14 21:34:58.770736454 -0500
@@ -1,3 +1,4 @@
+#
 # CDDL HEADER START
 #
 # The contents of this file are subject to the terms of the
@@ -18,12 +19,26 @@
 #
 # CDDL HEADER END
 #
+#
+# uts/i86pc/Makefile.targ
+#
 # Copyright 2005 Sun Microsystems, Inc.  All rights reserved.
 # Use is subject to license terms.
 #
-# ident	"%Z%%M%	%I%	%E% SMI"
+#	This Makefile defines the set of all required, target containing
+# included Makefiles for the i86pc "implementation architecture".
+#
+
+#
+#	Targets for all implementations:
 #
+include $(UTSBASE)/Makefile.targ
 
-UTSTREE=$(UTSBASE)
+#
+#	Target set for i86pc (order is not important, as it is with the
+# isomorphic Makefile.files set).
+#
+include $(UTSBASE)/i86pc/Makefile.rules
+include $(UTSBASE)/intel/Makefile.rules
+include $(UTSBASE)/common/Makefile.rules
 
-include $(UTSBASE)/i86pc/Makefile.targ.shared
